RubyGems Navigation menu

rhodes-translator 0.0.4

Extension that provides metadata capability for the Rhodes framework

Gemfile
          gem 'rhodes-translator', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install rhodes-translator
  
  
  
  
  
  
  

Total downloads 17,441

For this version 13,801

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 26, 2011 (10 KB)
  2. 0.0.3 - December 1, 2011 (9.5 KB)
  3. 0.0.2 - February 11, 2011 (9.5 KB)
  4. 0.0.1 - June 7, 2010 (9.5 KB)